View single post by Ingo
 Posted: Tuesday Jul 24th, 2012 07:47 am
 Full Topic 
Ingo



Joined: Sunday Jan 21st, 2007
Location: South Africa
Posts: 562
Status: 
Offline

  back to top

Yes, 1.8 installs fine.

Just a note: When I login, and the system is already armed, I don't get an indication that it's armed. I use two UCM/Ethernet's, one for ComfortClient and the other for Remote access.

Ok, this is odd. I installed 1.8 again, then uploaded my modified cclx file and reinstalled 1.8.2 and it seems to work. The above issue seems to be resolved using 1.8.2. Perhaps something was left behind in the initial 'Uninstall' of 1.8 that 1.8.2 didn't like.

Last edited on Tuesday Jul 24th, 2012 07:56 am by Ingo

 Close Window